PROMPT_LOGIN(1)

NAME
prompt_login - describe the login suitable for prompt

SYNOPSIS

function fish_prompt
    echo -n (prompt_login) (prompt_pwd) '$ '
end

DESCRIPTION

prompt_login is a function to describe the current login. It will show the user, the host and also whether the shell is running in a chroot (currently debian's debian_chroot is supported).

EXAMPLES

>_ prompt_login
root@bananablaster

COPYRIGHT
2021, fish-shell developers